Subject: Re: IBD appreciation- Apoorv Joshi
From: Jamal Ahmad <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, Apoorv Joshi <[email-masked]>, Rahul Pal <[email-masked]>, Ramananda <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, Sharad sharma <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Surajit Bhadra <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Ajeet Singh <[email-masked]>, Ashish Dabral <[email-masked]>, Shefali Magan <shefali
Date: Tue, 22 Mar 2016 23:24:23 +0530 (IST)

Good Job buddy. Keep it up. 

From: "Pritish Nandi" <[email-masked]> 
To: "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ajeet Singh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Tuesday, March 22, 2016 10:18:27 PM 
Subject: IBD appreciation- Apoorv Joshi 

Hi All, 

We have received appreciation for Apoorv Joshi for the tremendous efforts he is putting across. His dedication and hard work has earned respect from the most difficult client :) 
Also this should send the message across that doing the right thing and your job correctly earns you a lot of respect as a employee !! 

Keep up the good work Apoorv and way to go. 

Recently, Alex had sent a ticket where he had 1 member who was foreign and in violation of terms but he took it one step further and located several accounts this person had with foreign IPs which resulted in 5 accounts being closed. 
I’ve also reviewed a few of his chats and he is doing really well so far with how he responds to members as he is pleasant and his message appears clear. 
I want to thank Alex for the extra effort he put into this latest Ticket find (TT143656) and sending it our way! Great Job Alex!! 
Susan Ramaswamy 
Director of Member Services 
[email-masked] 
651-289-0746 Telephone 
Corporate.inboxdollars.com 

PS: I would treat you with a bigger dairy milk silk fruit and nut :) 

R egards, 
Pritish Nandi